<?xml version="1.0" encoding="utf-8" ?>
<F4SD-CopyTemplate-Configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="F4SD-CopyTemplate-Configuration.xsd">
	<CopyTemplates Default="Ticket Information-Computer">
		<CopyTemplate Name="Ticket Information-Computer">
			<Name Lang="DE">Ticket Information-Computer</Name>
			<Description Lang="EN">Transfers the relevant information for ticket creation to the clipboard.</Description>
			<Description Lang="DE">Überträgt die relevanten Informationen für eine Ticket Erstellung in den Zwischenspeicher.</Description>
			<Icon Name="misc_ticket" IconType="intern"/>
			<CopyContent Format="UNICODE">
				%DeviceName.Label% %DeviceName.Value%
				%UserFullName.Label% %UserFullName.Value%
				%UserAccount.Label% %UserAccount.Value%
				%DeviceModel.Label% %DeviceModel.Value%
				%OsInfo.Label% %OsInfo.Value%
				%IpAddress.Label% %IpAddress.Value%
				%LastBoot.Label% %LastBoot.Value%
				%LastSeen.Label% %LastSeen.Value%
			</CopyContent>
			<CopyContent Format="HTML">
				&lt;table border=&quot;1&quot; cellpadding=&quot;5,1,5,1&quot;&gt;&lt;tbody&gt;
				&lt;tr&gt;&lt;td&gt;&lt;em&gt;%DeviceName.Label%&lt;/em&gt;&lt;/td&gt;&lt;td style=&quot;color: #0000ff;&quot;&gt;%DeviceName.Value%&lt;/td&gt;&lt;/tr&gt;
				&lt;tr&gt;&lt;td&gt;&lt;em&gt;%UserFullName.Label%&lt;/em&gt;&lt;/td&gt;&lt;td&gt;%UserFullName.Value%&lt;/td&gt;&lt;/tr&gt;
				&lt;tr&gt;&lt;td&gt;&lt;em&gt;%UserAccount.Label%&lt;/em&gt;&lt;/td&gt;&lt;td&gt;%UserAccount.Value%&lt;/td&gt;&lt;/tr&gt;
				&lt;tr&gt;&lt;td&gt;&lt;em&gt;%OsInfo.Label%&lt;/em&gt;&lt;/td&gt;&lt;td&gt;%OsInfo.Value%&lt;/td&gt;&lt;/tr&gt;
				&lt;tr&gt;&lt;td&gt;&lt;em&gt;%IpAddress.Label%&lt;/em&gt;&lt;/td&gt;&lt;td&gt;%IpAddress.Value%&lt;/td&gt;&lt;/tr&gt;
				&lt;tr&gt;&lt;td&gt;&lt;em&gt;%LastBoot.Label%&lt;/em&gt;&lt;/td&gt;&lt;td&gt;%LastBoot.Value%&lt;/td&gt;&lt;/tr&gt;
				&lt;tr&gt;&lt;td&gt;&lt;em&gt;%LastSeen.Label%&lt;/em&gt;&lt;/td&gt;&lt;td&gt;%LastSeen.Value%&lt;/td&gt;&lt;/tr&gt;
				&lt;/tbody&gt;&lt;/table&gt;
			</CopyContent>
		</CopyTemplate>
		<CopyTemplate Name="Ticket Information-VM">
			<Name Lang="DE">Ticket Information-VM</Name>
			<Description Lang="EN">Transfers the relevant information for ticket creation to the clipboard.</Description>
			<Description Lang="DE">Überträgt die relevanten Informationen für eine Ticket Erstellung in den Zwischenspeicher.</Description>
			<Icon Name="misc_ticket" IconType="intern"/>
			<CopyContent Format="UNICODE">
				%VirtualSessionName.Label% %VirtualSessionName.Value%
				%DNSName.Label% %DNSName.Value%
				%DomainName.Label% %DomainName.Value%
				%HostedMachine.Label% %HostedMachine.Value%
			</CopyContent>
			<CopyContent Format="HTML">
				&lt;table border=&quot;1&quot; cellpadding=&quot;5,1,5,1&quot;&gt;&lt;tbody&gt;
				&lt;tr&gt;&lt;td&gt;&lt;em&gt;%VirtualSessionName.Label%&lt;/em&gt;&lt;/td&gt;&lt;td style=&quot;color: #0000ff;&quot;&gt;%VirtualSessionName.Value%&lt;/td&gt;&lt;/tr&gt;
				&lt;tr&gt;&lt;td&gt;&lt;em&gt;%DNSName.Label%&lt;/em&gt;&lt;/td&gt;&lt;td&gt;%DNSName.Value%&lt;/td&gt;&lt;/tr&gt;
				&lt;tr&gt;&lt;td&gt;&lt;em&gt;%DomainName.Label%&lt;/em&gt;&lt;/td&gt;&lt;td&gt;%DomainName.Value%&lt;/td&gt;&lt;/tr&gt;
				&lt;tr&gt;&lt;td&gt;&lt;em&gt;%HostedMachine.Label%&lt;/em&gt;&lt;/td&gt;&lt;td&gt;%HostedMachine.Value%&lt;/td&gt;&lt;/tr&gt;
				&lt;/tbody&gt;&lt;/table&gt;
			</CopyContent>
		</CopyTemplate>
		<CopyTemplate Name="Computer name">
			<Name Lang="DE">Computer Name</Name>
			<Section>DemoActions</Section>
			<Icon Name="misc_computer" IconType="intern"/>
			<CopyContent Format="UNICODE">%DeviceName.Label% %DeviceName.Value%</CopyContent>
		</CopyTemplate>
		<CopyTemplate Name="User name">
			<Name Lang="DE">Anwendername</Name>
			<Icon Name="misc_user" IconType="intern"/>
			<CopyContent Format="UNICODE">%UserFullName.Label% %UserFullName.Value%</CopyContent>
		</CopyTemplate>
		<CopyTemplate Name="User account">
			<Name Lang="DE">Anwender Account</Name>
			<Icon Name="misc_user" IconType="intern"/>
			<CopyContent Format="UNICODE">%UserAccount.Label% %UserAccount.Value%</CopyContent>
		</CopyTemplate>
	</CopyTemplates>
</F4SD-CopyTemplate-Configuration>